ALTER SESSION SET NLS_DATE_FORMAT = 'dd.mm.yyyy hh24:mi';
    SELECT a.name,
           a.detected_usages,
           a.first_usage_date,
           a.last_usage_date
    FROM   dba_feature_usage_statistics a
    WHERE  a.version = (SELECT MAX(b.version)
                         FROM   dba_feature_usage_statistics b
                         WHERE  b.name = a.name)
    ORDER BY a.name;
