DECLARE
   v_insertcount   NUMBER := 0;
   v_updatecount   NUMBER := 0;
BEGIN
   FOR i IN 1 .. apex_application.g_f31.COUNT   -- EMPNO
   LOOP
      IF     apex_application.g_f33 (i) IS NOT NULL   -- CHECKSUM FIELD
         AND wwv_flow_item.md5 (apex_application.g_f32 (i))  -- ENAME 
                               <> apex_application.g_f33 (i)
      THEN
         UPDATE emp
            SET ename = apex_application.g_f32 (i)
          WHERE empno = apex_application.g_f31 (i);
         v_updatecount := v_updatecount + 1;
      ELSIF     apex_application.g_f33 (i) IS NULL
            AND (apex_application.g_f32 (i) IS NOT NULL)  -- ENAME
      THEN
         INSERT INTO emp
                     (ename, job, sal) VALUES (apex_application.g_f32 (i));
         v_insertcount := v_insertcount + 1;
      END IF;
   END LOOP;
   :p1_detail_insert_cnt := v_insertcount;
   :p1_detail_update_cnt := v_updatecount;
END;
